uuid: a788af99-d17d-429c-af06-3258af4adbba
langcode: en
status: true
dependencies:
  module:
    - ds
id: config_sync.module.ds
snapshotSet: config_sync
extensionType: module
extensionName: ds
items:
  -
    collection: ''
    name: ds.settings
    data:
      disabled: false
      field_template: false
      ft-default: default
      ft-show-colon: false
      classes:
        region: {  }
        field: {  }
      use_field_names: true
